@charset "utf-8";
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v21-latin-regular.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/source-sans-pro-v21-latin-600.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-600.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-600.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-600.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-600.svg#SourceSansPro') format('svg');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/source-sans-pro-v21-latin-700.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #231F20;
    font: 400 1.125em/1.4em 'Source Sans Pro', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 595px;
    margin: 1rem auto;
    border: 1px solid #787A7D;
    background: #FBFAF4;
    overflow: hidden;
}
.fw600 {
    font-weight: 600;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1.25rem;
}
h1 {
    margin: 0 0 1.25rem;
    font-size: 1.125em;
    line-height: 1.4;
}
h2 {
    font-size: 1.55em;
    line-height: 1.2;
    background: #F9A64A;
    color: #fff;
    padding: 1rem 2.5rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    padding: 1rem 2.25rem 0;
}
footer {
    padding: 0 2.25rem;
}
.logo {
    display: flex;
    gap: 0 8rem;
    margin: 0 0 0.5rem;
}
figure {
    margin: 0;
}
@media only screen and (max-width:594px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    h2 {
        padding: 1rem;
    }
    article, footer {
        padding-inline: 1rem;
    }
    .logo {
        gap: 0 1rem;
        justify-content: center;
    }
}